.lpkf-container a:active,.flexslider a:active,.lpkf-container a:focus,.flexslider a:focus
{
	outline:none
}

.flex-direction-nav
{
	position:absolute;
	display:none;
	line-height:0;
	font-size:0;
	visibility:hidden
}

.flexslider a img
{
	outline:none;
	border:none
}

.flexslider
{
	display:inline-block;
	overflow:hidden;
	width:100%;
	float:left;
	top:0;
	left:0;
	margin:0 0 2px;
	padding:0
}

.flexslider .slides > li
{
	display:none;
	-webkit-backface-visibility:hidden
}

.flexslider .slides img
{
	width:100%;
	max-height:100%;
	border:none
}

.flex-pauseplay a
{
	font-size:12px;
	display:block;
	position:absolute;
	top:10px;
	right:10px;
	opacity:.8;
	z-index:1020;
	overflow:hidden;
	cursor:pointer;
	color:#666
}

.flex-pauseplay a:hover
{
	opacity:1
}

.slides:after
{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}

html[xmlns] .slides
{
	display:block
}

* html .slides
{
	height:1%
}

.flexslider
{
	position:relative;
	margin-bottom:0;
	padding-bottom:0;
	zoom:1
}

.flexslider .slides
{
	zoom:1
}

.slides,.slides > li,.flex-control-nav,.flex-direction-nav
{
	margin:0;
	padding:0;
	list-style:none
}

.flex-control-nav
{
	width:100%;
	position:absolute;
	top:10px;
	text-align:center;
	margin:0;
	padding:0;
	list-style:none;
	z-index:1001
}

.flex-control-nav li
{
	margin:0 6px;
	display:inline-block;
	zoom:1;
	*display:inline
}

.flex-control-paging li a
{
	width:10px;
	height:10px;
	display:block;
	background:#fff;
	border:1px solid #004E91;
	cursor:pointer;
	text-indent:-9999px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px
}

.flex-control-paging li a:hover
{
	background:#185D9A
}

.flex-control-paging li a.flex-active
{
	background:#185D9A;
	cursor:default
}

.flexslider .slides p
{
	padding-top:10px
}

.flexslider .slides h1
{
	padding:0;
	position:absolute;
	margin:24px 0;
	top:-5px;
	left:14px;
	font-size:2em;
	text-shadow:1px 1px #FFF
}

.flexslider .slides h2
{
	padding:0;
	position:absolute;
	top:64px;
	left:14px;
	font-size:1.4em;
	text-shadow:1px 1px #FFF
}

#left-wrap
{
	float:left;
	width:80%
}

#left-wrap-100
{
	float:left;
	width:100%
}

#left
{
	float:left;
	width:25%
}

#left2
{
	float:left;
	width:20%
}

#center
{
	float:right;
	width:75%
}

#center2
{
	float:right;
	width:80%
}

#right
{
	float:right;
	width:20%
}

.left-menu
{
	color:#696967;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0 10px 10px;
	background:#ececec;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQzZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#ececec 0%,#d1d3d2 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ececec),color-stop(100%,#d1d3d2));
	background:-webkit-linear-gradient(top,#ececec 0%,#d1d3d2 100%);
	background:-o-linear-gradient(top,#ececec 0%,#d1d3d2 100%);
	background:-ms-linear-gradient(top,#ececec 0%,#d1d3d2 100%);
	background:linear-gradient(to bottom,#ececec 0%,#d1d3d2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ececec',endColorstr='#d1d3d2',GradientType=0)
}

.lm_active
{
	padding:2px 0 2px 5px
}

.lm_sub
{
	padding-left:20px
}

.lm_sub_active
{
	padding:2px 0 2px 25px
}

.active_sub
{
	padding:2px 0 2px 20px
}

.left-menu ul
{
	padding:5px
}

.left-menu li a
{
	padding:2px 5px;
	display:block
}

.left-menu li
{
	display:block
}

#center-content
{
	margin:0 5px 5px 0
}

#center-content p,#center-content h1,#center-content h2,#center-content h3
{
	padding:0 10px 15px 5px
}

#center-content .text_quote
{
	padding:0 10px 16px 45px
}

.right-content,.right-contact
{
	margin:0 10px 10px 5px;
	color:#696967;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background:#F4F4F4;
	background-color:#F4F4F4;
	padding:10px
}

.right-content a
{
	display:block
}

.right-contact ul
{
	font-size:.8em;
	color:#000;
	padding-bottom:10px;
	display:block
}

.right-contact ul li
{
	padding-left:10px;
	line-height:1.4em
}

.right-contact h3
{
	font-size:1.2em;
	padding-bottom:5px
}

.right-contact h4
{
	padding-left:10px
}

.rch_center
{
	display:table;
	margin:0 auto;
	color:#696967;
	margin-bottom:20px;
	width:240px;
	padding:10px
}

.rch_center ul
{
	font-size:.8em;
	color:#000;
	padding-bottom:10px;
	display:block
}

.rch_center ul li
{
	padding-left:10px;
	line-height:1.4em
}

.rch_center h3
{
	font-size:1.2em;
	padding-bottom:5px
}

.rch_center h4
{
	padding-left:10px
}

.prod-links
{
	color:#696967;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:0 10px 10px;
	background:#F4F4F4;
	background-color:#F4F4F4;
	padding:10px
}

.product_img_wrap_pad
{
	margin:-5px 5px 5px -5px
}

.tab-wrap-margin
{
	padding-top:1px
}

#tab-wrap
{
	margin:9px 0 -5px;
	display:inline-block;
	width:100%
}

.tabs-pading
{
	width:75%;
	float:right
}

.tabs-pading-60
{
	width:80%;
	float:right
}

.r-tabs
{
	position:relative;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px
}

.r-tabs .r-tabs-nav .r-tabs-tab
{
	position:relative;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	background:#ececec;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQzZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#ececec 0%,#d1d3d2 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ececec),color-stop(100%,#d1d3d2));
	background:-webkit-linear-gradient(top,#ececec 0%,#d1d3d2 100%);
	background:-o-linear-gradient(top,#ececec 0%,#d1d3d2 100%);
	background:-ms-linear-gradient(top,#ececec 0%,#d1d3d2 100%);
	background:linear-gradient(to bottom,#ececec 0%,#d1d3d2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ececec',endColorstr='#d1d3d2',GradientType=0)
}

.r-tabs .r-tabs-nav .r-tabs-anchor
{
	display:inline-block;
	padding:5px 15px;
	text-decoration:none;
	color:#696967
}

.r-tabs .r-tabs-nav .r-tabs-anchor:hover
{
	color:#185D9A
}

.r-tabs .r-tabs-nav .r-tabs-state-disabled
{
	opacity:.5
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor
{
	cursor:default;
	color:#fff;
	background-color:#4A79B1;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px
}

.r-tabs .r-tabs-panel
{
	background:#EFEFF0;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-top:4px solid #4A79B1;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor
{
	display:block;
	padding:5px;
	background-color:#4A79B1;
	color:#fff;
	text-decoration:none;
	font-size:16px
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor
{
	background-color:#4A79B1;
	color:#fff;
	text-shadow:none
}

.r-tabs .r-tabs-nav
{
	margin:0;
	padding:0
}

.r-tabs .r-tabs-tab
{
	display:inline-block;
	margin:0;
	list-style:none
}

.r-tabs .r-tabs-panel
{
	padding:5px;
	display:none
}

.r-tabs .r-tabs-accordion-title
{
	display:none
}

.r-tabs .r-tabs-panel .r-tabs-state-active
{
	display:block
}

.r-tabs .r-tabs-nav .r-tabs-anchor a:hover
{
	color:#fff
}

.box
{
	float:left;
	position:relative;
	width:20%;
	padding-bottom:20%
}

.process_box
{
	float:left;
	position:relative;
	width:50%
}

.process_boxInner
{
	margin:5px
}

.paper_box
{
	float:left;
	position:relative;
	width:50%
}

.paper_boxInner
{
	margin:0
}

.paper_boxInner h1
{
	line-height:1.2em;
	text-align:center;
	color:#666
}

.paper_boxInner p
{
	text-align:center;
	color:#666
}

.paper_boxInner_border
{
	margin:0 5px;
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

.paper_img_dl
{
	line-height:0;
	padding:10px;
	margin:10px;
	color:#FFF;
	background:#04355f;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0MzU1ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2N2FiZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjN2RiOWU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background:-moz-linear-gradient(top,#04355f 0%,#67abdc 100%,#7db9e8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#04355f),color-stop(100%,#67abdc),color-stop(100%,#7db9e8));
	background:-webkit-linear-gradient(top,#04355f 0%,#67abdc 100%,#7db9e8 100%);
	background:-o-linear-gradient(top,#04355f 0%,#67abdc 100%,#7db9e8 100%);
	background:-ms-linear-gradient(top,#04355f 0%,#67abdc 100%,#7db9e8 100%);
	background:linear-gradient(to bottom,#04355f 0%,#67abdc 100%,#7db9e8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#04355f',endColorstr='#7db9e8',GradientType=0)
}

.paper_img_dl img
{
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

.process_boxInner h4
{
	padding-bottom:10px
}

.processes_img_wrap
{
	position:relative;
	max-width:280px;
	display:block;
	margin:0 auto
}

.process_boxInner img
{
	display:block;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

.process_boxInner h5
{
	font-size:.8em;
	color:#FFF;
	text-align:center;
	position:absolute;
	bottom:0;
	background:#262626;
	background:rgba(38,38,38,0.7);
	width:100%;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px
}

.process_boxInner h5 span
{
	color:#fff;
	background:#000;
	background:rgba(0,0,0,0.7);
	padding:10px
}

.product_box
{
	float:left;
	position:relative;
	width:50%
}

.product_boxInner
{
	margin:5px
}

.product_boxInner h4
{
	padding:0 0 10px 5px;
	color:#185D9A
}

.product_boxInner img
{
	width:100%;
	height:100%
}

.boxInner
{
	position: absolute;
	left: 4px;
	right: 5px;
	top: 5px;
	bottom: 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}

.boxInner img
{
	width:100%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

.boxInner .titleBox
{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:#fff;
	background:rgba(255,255,255,0.9);
	color:#000;
	padding:5px;
	font-size:14px;
	line-height:1.15em;
	text-align:center;
	-webkit-transition:all .3s ease-out;
	-moz-transition:all .3s ease-out;
	-o-transition:all .3s ease-out;
	transition:all .3s ease-out;
	z-index:1000;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px
}

.titleBoxLeft
{
	bottom:0;
	left:0;
	right:0;
	background:#fff;
	background:rgba(255,255,255,0.9);
	color:#000;
	padding:5px;
	font-size:14px;
	line-height:1.5em;
	z-index:1000
}

.titleBoxLeft P
{
	padding-left:0
}

.no_img_h1
{
	padding:30px 10px
}

.header_img
{
	position:relative;
	min-height:5em
}

.header_no_img
{
	position:relative
}

.header_no_img h1
{
	font-size:2em;
	padding:19px 10px
}

.header_no_img h2
{
	font-size:1.4em;
	padding:0 0 5px 10px
}

.header_img h1
{
	padding:0;
	position:absolute;
	margin:24px 0;
	top:-5px;
	left:14px;
	font-size:2em
}

.header_img h2
{
	padding: 0;
	position: absolute;
	top: 63px;
	left: 13px;
	font-size: 1.4em;
	text-shadow: 1px 1px #FFF
}

.center_me
{
	display:table;
	margin:0 auto
}

.center_img
{
	display:block;
	margin:0 auto
}

.lpkf_button
{
	display:inline-block;
	border:none;
	margin:0 auto;
	background:#678abc;	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3OGFiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRlOTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjN2RiOWU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background:-moz-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#678abc),color-stop(100%,#004e91),color-stop(100%,#7db9e8));
	background:-webkit-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:-o-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:-ms-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:linear-gradient(to bottom,#678abc 0%,#004e91 100%,#7db9e8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db9e8',endColorstr='#004e91',GradientType=0);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff;
	font-size:20px;
	padding:5px 20px;
	text-decoration:none;
	cursor:pointer
}

a.lpkf_button
{
	color:#fff
}

.lpkf_button:hover
{
	background:#004e91;
	text-decoration:none;
	color:#fff
}

body.no-touch .boxInner:hover .titleBox,body.touch .boxInner.touchFocus .titleBox
{
	margin-bottom:0
}

#contact-form
{
	display:block;
	margin-left:10px;
	padding:10px 10px 0;
	overflow:hidden
}

#main-contact-form
{
	display:block;
	margin:0 auto;
	max-width:600px
}

#paper-form
{
	display:block;
	margin:5px;
	padding:5px;
	overflow:hidden
}

#paper-form input[type=email],#paper-form input[type=text]
{
	width:100%
}

#paper-form select
{
	width:100%
}

#paper-form h1
{
	line-height:1em;
	text-align:center
}

input
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

input[type=email],input[type=text]
{
	width:95%;
	box-shadow:0 0 10px 2px #AFD5F7;
	padding:.1em .3em;
	border:1px solid #AEB0B6;
	min-height:1.8em;
	margin:0 5px 10px 0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#999
}

select
{
	width:95%;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	padding:.1em .3em;
	border:1px solid #AEB0B6;
	min-height:1.8em;
	box-shadow:0 0 10px 2px #AFD5F7;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
	outline:none;
	background:transparent;
	background:url(../img/select-arrow-down.png) no-repeat scroll right center #FFF;
	background:none\9;
	color:#999
}

select::-ms-expand
{
	display:none
}

textarea
{
	padding:.1em .3em;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	overflow:auto;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	border:1px solid #AEB0B6;
	box-shadow:0 0 10px 2px #AFD5F7;
	resize:none;
	width:98.4%;
	margin:10px 0 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

#main-contact-form input[type=email],#main-contact-form input[type=text],#main-contact-form select,#main-contact-form textarea
{
	width:100%
}

.required
{
	position:relative;
	width:33.3333%;
	float:left
}

.required2
{
	position:relative;
	width:100%;
	float:left
}

#know
{
	float:left;
	padding-left:0;
	color:#333
}

#id_like
{
	display:block;
	float:left;
	padding:0 12px;
	color:#333
}

#interest
{
	color:#333;
	display:table;
	margin:0 auto
}

#interest label
{
	line-height:1.7em;
	padding-left:10px
}

.buttonHolder
{
	text-align:center;
	margin:10px 0
}

input[type=submit]
{
	border:none;
	margin:0 auto;
	background:#678abc;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3OGFiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRlOTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjN2RiOWU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background:-moz-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#678abc),color-stop(100%,#004e91),color-stop(100%,#7db9e8));
	background:-webkit-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:-o-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:-ms-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:linear-gradient(to bottom,#678abc 0%,#004e91 100%,#7db9e8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db9e8',endColorstr='#004e91',GradientType=0);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff;
	font-size:20px;
	padding:5px 20px;
	text-decoration:none;
	cursor:pointer
}

input[type=submit]:hover
{
	background:#004e91;
	text-decoration:none
}

input[type=reset]
{
	border:none;
	margin:0 auto;
	background:#678abc;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3OGFiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRlOTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjN2RiOWU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background:-moz-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#678abc),color-stop(100%,#004e91),color-stop(100%,#7db9e8));
	background:-webkit-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:-o-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:-ms-linear-gradient(top,#678abc 0%,#004e91 100%,#7db9e8 100%);
	background:linear-gradient(to bottom,#678abc 0%,#004e91 100%,#7db9e8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db9e8',endColorstr='#004e91',GradientType=0);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff;
	font-size:20px;
	padding:5px 20px;
	text-decoration:none;
	cursor:pointer
}

input[type=reset]:hover
{
	background:#004e91;
	text-decoration:none
}

::-webkit-input-placeholder
{
	color:#999
}

:-moz-placeholder
{
	color:#999;
	opacity:1
}

::-moz-placeholder
{
	color:#999;
	opacity:1
}

:-ms-input-placeholder
{
	color:#999
}

input[placeholder],[placeholder],[placeholder]
{
	color:#999!important
}

#ddlCountry
{
	margin-bottom:10px
}

.form-error
{ 
	line-height: 175%;
	color:red;
	font-size:14px;
	font-style:italic;
	height:100%;
	position:absolute;
	opacity:.6;
	top:0;
	text-align:right;
	right:16px;
	width:100px;
	z-index:100
}

.fe2
{  
	line-height: 175%;
	color:red;
	font-size:14px;
	font-style:italic;
	height:100%;
	position:absolute;
	opacity:.6;
	top:0;
	text-align:right;
	right:36px;
	z-index:100
}

#main-contact-form .fe2,#main-contact-form .form-error
{
	padding-top:5px
}

#center_text p
{
	padding-bottom:15px
}

#center_text ul
{
	padding:0 0 15px 40px;
	list-style-type:disc
}

#center_text li
{
	margin-left:10px
}

#center_text h4
{
	font-size:2em;
	padding:10px 5px 16px;
	line-height:1em
}

#center_text h5
{
	font-size:1.4em;
	padding:10px 5px 0;
	line-height:1em
}

#center_text h6
{
	font-size:1.4em;
	padding:10px 5px 0;
	line-height:1em;
	color:grey
}

#center_text ol
{
	padding:0 0 5px 40px;
	list-style:decimal
}

#center_text hr
{
	margin:0 0 0 5px;
	clear:both
}

.artical
{
	float:left;
	display:block;
	font-size:1em;
	line-height:1.2em;
	margin:0 0 15px;
	width:100%
}

.papers-link
{
	font-size:.7em
}

.artical img
{
	display:block;
	float:left;
	border:none;
	margin:0 10px 0 0
}

.artical p
{
	padding:0!important;
	overflow:hidden
}

.case_img
{
	border:1px solid #AEB0B6!important
}

.articals-link
{
	font-size:.9em
}

.block_50
{
	float:left;
	position:relative;
	width:50%
}

.img_border
{
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

.img_round
{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

.video_elements_2 img
{
	width:100%
}

a.Webinars
{
	display:block;
	width:150px;
	height:137px;
	text-decoration:none;
	background:url(../knowledge_center/img/webinars-button.png)
}

a.Paper
{
	display:block;
	width:150px;
	height:137px;
	text-decoration:none;
	background:url(../knowledge_center/img/paper-button.png)
}

a.Videos
{
	display:block;
	width:150px;
	height:137px;
	text-decoration:none;
	background:url(../knowledge_center/img/videos-button.png)
}

a.Blog
{
	display:block;
	width:150px;
	height:137px;
	text-decoration:none;
	background:url(../knowledge_center/img/blog-button.png)
}

a.Webinars:hover
{
	background-position:-150px 0
}

a.Paper:hover
{
	background-position:-150px 0
}

a.Videos:hover
{
	background-position:-150px 0
}

a.Blog:hover
{
	background-position:-150px 0
}

.displace
{
	position:absolute;
	left:-5000px
}

.webinars-bg
{
	display:block;
	width:150px;
	height:137px;
	text-decoration:none;
	background:url(../knowledge_center/img/webinars-button.png)
}

.papers-bg
{
	display:block;
	width:150px;
	height:137px;
	text-decoration:none;
	background:url(../knowledge_center/img/paper-button.png)
}

.kc_img
{
	float:right;
	margin-right:10px
}

.kc_link
{
	margin:0 0 5px 10px
}

.kc_link h3
{
	padding:0 0 10px!important
}

.two_wrap
{
	float:left;
	position:relative;
	width:50%;
	display:block;
	text-align:center
}

.two_wrap h4,.two_wrap ul
{
	padding:5px
}

.two_wrap img
{
	display:block;
	margin:0 auto
}

.threec_wrap
{
	float:left;
	position:relative;
	width:33.33%;
	display:block;
	text-align:center
}

.threec_wrap h4,.threec_wrap ul
{
	padding:5px
}

.threec_wrap img
{
	display:block;
	margin:0 auto
}

div.links-submenu
{
	display:none;
	margin-top:1px
}

div.links-submenu a
{
	padding-left:25px
}

div.links-content
{
	display:block
}

.r_img
{
	float:right;
	padding:0 0 10px 10px
}

.l_img
{
	float:left;
	padding:0 10px 10px 5px
}

.mw220
{
	width:100%;
	max-width:220px
}

.sixty_wrap
{
	float:left;
	position:relative;
	width:60%;
	display:block
}

.fourty_wrap
{
	float:left;
	position:relative;
	width:40%;
	display:block
}

.clear_20_pad
{
	clear:both;
	margin-bottom:20px
}

.padding_five
{
	padding:0 5px
}

.table_pad
{
	padding:5px
}

#tab-3 td
{
	text-align:left;
	padding:5px;
	vertical-align:top
}

.hearer-blue
{
	background-color:#004e91;
	color:#FFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}

#tab-3 td h4
{
	font-size:1.2em
}

.hearer-blue-alt
{
	background-color:#e5eaef;
	vertical-align:top
}

.table_br
{
	border-right:2px solid #ccc;
	font-weight:700
}

.table_r
{
	border-right:2px solid #ccc
}

.table_br_sub
{
	border-right:2px solid #ccc;
	font-weight:700;
	padding-left:35px!important
}

.table_btr
{
	border-right:2px solid #ccc;
	border-top:2px solid #ccc;
	font-weight:700
}

.table_bt
{
	border-top:2px solid #ccc
}

#tab-3 td span
{
	position:relative;
	font-size:.7em;
	color:#696967;
	top:-6px;
	padding-left:2px
}

.note
{
	color:#696967;
	font-size:.8em;
	padding-top:10px
}

@media only screen and (max-width : 1290px) and (min-width : 1051px) {
	.box
	{
		width:25%;
		padding-bottom:25%
	}
}

@media only screen and (max-width : 1050px) and (min-width : 651px) {
	.box
	{
		width:25%;
		padding-bottom:25%
	}
}

@media only screen and (max-width : 650px) and (min-width : 481px) {
	.box
	{
		width:33.3%;
		padding-bottom:33.3%
	}
}

@media only screen and (max-width : 480px) {
	.box
	{
		width:50%;
		padding-bottom:50%
	}
}

@media only screen and (max-width:1279px) {
	.flexslider .slides img
	{
		min-height:0
	}
	
	.flexslider .slides h1,.header_img h1,.header_no_img h1
	{
		font-size:2.8vw
	}
	
	.flexslider .slides h2,.header_img h2,.header_no_img h2
	{
		font-size:2vw
	}
}

@media only screen and (max-width: 1023px) {
	#center-content
	{
		margin:0 10px 5px 5px
	}
	
	#right,#left-wrap
	{
		width:100%;
		float:none
	}
	
	.right-content
	{
		text-align:center;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		padding:2px;
		margin:5px 0 10px
	}
	
	.right-contact
	{
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		padding:2px;
		margin:5px 0 10px
	}
	
	.rch_wrap
	{
		display:table;
		margin:0 auto
	}
	
	.rch
	{
		float:left;
		padding:0 10px
	}
	
	#left-wrap
	{
		margin-bottom:-5px
	}
	
	.video_elements_2 img
	{
		width:auto
	}
}

@media all and (max-width : 799px) {
	.flexslider .slides h1,.header_img h1,.header_no_img h1
	{
		margin:0;
		position:relative;
		top:0;
		left:0;
		font-size:24px;
		font-size:1.8em;
		padding:16px 0 0 10px
	}
	
	.flexslider .slides h2,.header_img h2,.header_no_img h2
	{
		position:relative;
		top:0;
		left:0;
		font-size:22px;
		font-size:1.2em;
		margin-bottom:3px;
		padding:10px 0 0 10px
	}
	
	#tab-wrap
	{
		margin-bottom:-5px;
		display:block
	}
	
	#left,#left2,#right,#center,#center2,.left-menu,#center-wrap,#center-content
	{
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		width:100%;
		margin:0
	}
	
	#contact-form
	{
		margin-left:0
	}
	
	.paper_box,.required,input[type=email],input[type=text],select,textarea
	{
		width:100%
	}
	
	#know
	{
		font-size:14px;
		padding:0 0 5px
	}
	
	.r-tabs
	{
		padding:0
	}
	
	.r-tabs .r-tabs-nav
	{
		display:none
	}
	
	.r-tabs .r-tabs-panel
	{
		border:none
	}
	
	.r-tabs .r-tabs-accordion-title
	{
		text-align:center;
		display:block;
		border-bottom:1px solid #fff;
		margin:0;
		width:100%
	}
	
	.r-tabs
	{
		padding:0;
		margin:0;
		width:100%
	}
	
	#left-menu,.right-content
	{
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		margin:0;
		border-bottom:1px solid #696967
	}
	
	#left-wrap
	{
		margin:0
	}
	
	.prod-links
	{
		text-align:center;
		padding:5px 10px
	}
	
	.prod-links a
	{
		display:block
	}
	
	#center-content p,#center-content h1,#center-content h2,#center-content h3
	{
		padding-left:10px
	}
	
	.product_img_wrap_pad
	{
		margin:-5px 5px 5px
	}
	
	.right-content ul li,.right-content h4
	{
		padding-left:0
	}
	
	.right-content
	{
		margin:0 auto
	}
	
	.rch
	{
		float:none
	}
	
	#main-contact-form input[type=email],#main-contact-form input[type=text],#main-contact-form select,#main-contact-form textarea
	{
		width:98%
	}
	
	#main-contact-form
	{
		padding:0 10px
	}
	
	.titleBoxLeft
	{
		padding:0
	}
	
	.artical
	{
		padding:0 10px
	}
}

@media all and (max-width : 599px) {
	.process_box,.product_box,product_img_wrap,.sixty_wrap,.fourty_wrap
	{
		width:100%
	}
	
	.flexslider .slides h1,.header_img h1,.header_no_img h1
	{
		font-size:1.2em
	}
	
	.flexslider .slides h2,.header_img h2,.header_no_img h2
	{
		font-size:1em
	}
	
	.rch_center
	{
		width:100%;
		margin:0
	}
	
	.kc_link
	{
		margin:0 0 5px;
		text-align:center
	}
	
	.kc_img
	{
		float:none;
		display:table;
		margin:0 auto;
		padding-bottom:10px
	}
	
	.threec_wrap
	{
		width:50%
	}
	
	.r_img,.l_img
	{
		float:none;
		padding:10px
	}
	
	.padding_five
	{
		padding:0 10px
	}
}

@media all and (max-width : 479px) {
	.threec_wrap,.two_wrap
	{
		width:100%
	}
	
	.threec_wrap h4,.threec_wrap ul
	{
		padding:5px;
		text-align:center
	}
}
